Language

Package: minetest-basic-trains @ 1.0.1

Synopsis

Collection of basic trains for the Advanced Trains mod

Description

This modpack contains the trains which were the ``default'' trains in advtrains up to version 2.2.1.

Home page
http://advtrains.de/wiki/doku.php?id=usage:trains:basic_trains
Location
gnu/packages/minetest.scm (line: 724, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/avkdbw5n7qary3wvhn8psfv8vw69pq93-minetest-basic-trains-1.0.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/aakppr21lfjyygzc3kc6bqfi9f3ddl02-minetest-basic-trains-1.0.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/6fshnqkamgywj7f12g2f5iqnr4i9llg7-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/6g7316g6dvbkac95mggfbg4lswj8fxb0-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/p1h0y4miv6j012nxm7zqj0k1v89kx6z8-minetest-basic-trains-1.0.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/r08ri9bykwg9gqfgx6qfw3cag2zqcs06-minetest-basic-trains-1.0.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/v53csfk1ra0kk3pwdl7q0is0ijvqsyfr-minetest-basic-trains-1.0.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/13ld3fs90pc6ss6kqm09j8syj01vqbpl-minetest-basic-trains-1.0.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/wblvizzzsyihxgn5ghi5456pz174i8fh-minetest-basic-trains-1.0.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/gflqrakk4cd87ci1xdyk63dsfcgcf3vj-minetest-basic-trains-1.0.1.drv
riscv64-linux/gnu/store/qa8gp6y4jrwqg89049z37rsb7q4qf613-minetest-basic-trains-1.0.1.drv
    powerpc-linux/gnu/store/fbji4gmk7awg8fr3mrkk8wy41qbdkgvf-minetest-basic-trains-1.0.1.drv
      mips64el-linux/gnu/store/i8wc718d91ar6zh72b2ymi60nnsl1nlx-minetest-basic-trains-1.0.1.drv
        i686-linux/gnu/store/mdkaj2l6pax7gkl7x3p53rijans1snhh-minetest-basic-trains-1.0.1.drv
        armhf-linux/gnu/store/ddj92hydkxi8h9iycl9c8idlh3wm44n9-minetest-basic-trains-1.0.1.drv
        aarch64-linux/gnu/store/kf07lj0aq70kbar06zy0iw897as0rs2c-minetest-basic-trains-1.0.1.drv

        Lint warnings

        LinterMessageLocation
        description

        Validate package descriptions

        use @code or similar ornament instead of quotes
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>